uuid: b1e0124b-ff2d-471c-b870-735d9251d7d8
langcode: fr
status: true
dependencies:
  config:
    - user.role.candidat
  module:
    - user
id: user_remove_role_action.candidat
label: 'Enlever le rôle Candidat des utilisateurs sélectionnés'
type: user
plugin: user_remove_role_action
configuration:
  rid: candidat
